﻿table.responsive-table .hidedesktop {
	display: none;
}
.hide-desktop {
	display: none;
}
.form-table table tr, .form-table table tr td
{
    padding:6px;
}
.form-table table.no-padding tr, .form-table table.no-padding tr td
{
    padding:0px;
}
.form-table table tr td.formtablequestions
{
    padding-left:0px;
    font-size:15px;
    font-weight:700;
}
.form-table > .form-row
{
    margin-bottom:15px;
    text-align:left;
}
.form-table > .form-row:after
{
    content:'';
    display:block;
    clear:both;
}
.form-table .form-row > div
{
    float:left;
    width:calc(100% - 120px);
    padding-left:10px;
    box-sizing: border-box;
}
.form-table .form-row > label
{
    width:120px;
    float:left;
}
.form-table hr
{
    /*margin-top: 20px;
    margin-bottom: 20px;*/
    border: 0;
    border-top: 1px solid #d2d2d2;
}
.labels1 {
    /* color: #12588B; */
    text-transform: capitalize;
    width: 96px;
    font-weight: bold;
}
.poback {
	background-color: #efefef;
	border: solid 1px #d9d9d9;
	padding: 15px;
	vertical-align: middle;
	color: #000000;
}
.poimage {
	float: left;
	width: 130px;
	vertical-align: middle;
}
.potitle {
	font-weight: bold;
	padding-bottom: 15px;
}
.poback .porow {
	vertical-align: middle;
}
.hide-desktop {
    display: none;
}

.summary-boxes {
    box-sizing: border-box;
}
.summary-boxes .row {
    margin-top: 10px;
    margin-left:-5px;
    margin-right:-5px;
}
.summary-boxes .row .header {
    color: #000000;
    padding: 9px 10px;
    box-sizing: border-box;
    border: solid 1px #737373;
    font-weight: bold;
}
.summary-boxes .row .header.yellow {
    background-color: #FEF0AF;
}
    .summary-boxes .row .header.pink {
        background-image: url(https://cdn.net3000.ca/accounts/4829/gridheaderpink.png);
        background-repeat: repeat-x;
        height: 36px;
    }
    .summary-boxes .row .header.blue {
        background-image: url(https://cdn.net3000.ca/accounts/4829/gridheaderblue.png);
        background-repeat: repeat-x;
        height: 36px;
    }
.summary-boxes {
    width: 98%;
    margin: auto;
}
.summary-boxes .box-body {
    border: solid 1px #737373;
    border-top: none;
    padding: 15px;
    box-sizing: border-box
}
.summary-boxes .promotion-table
{
    margin-bottom:25px;
}
.summary-boxes .promotion-table input[type='text']
{
    width:94% !important;
}
.summary-boxes .box-body table td
{
    padding:5px;
}
.column-2 > div
{
    float:left;
}
.column-2 > div:first-child
{
    padding-right:15px;
}
.payment-page .payment-left
{
    float:left;
    width:48%;
}
.payment-page .payment-right
{
    float:right;
    width:52%;
}
.product-additonal-images {
	width: 100%;
	margin-top:10px;
}
/*.product-additonal-images .image-col {
	width: 45%;
	float: left;
}*/
.product-additonal-images .image-col {
	width: 100%;
	float: none;
	padding: 0px;
	margin-bottom: 8px;
	text-align:center;
}
.product-additonal-images .image-col img {
	border: solid 2px #02266F;
	max-width:100%;
	width:auto !important;
}
#large-view img, .large-view img
{
    max-width:100%;
}
.product-additonal-images .image-col a div{padding-top:8px;}
/*.product-additonal-images .image-col:not(:first-child) img {
	max-width: 100%;
	min-height: 100%;
	height:98px;
	min-width:100%;
}
.product-additonal-images .image-col:not(:first-child) {
	margin: 10px 11px;
	width: 41%;
	height: inherit;
}*/
.product-additonal-images .image-col
{
    font-size:13px;
}
#colorbox
{
    overflow:visible;
}
/*Store Grid*/
.newstore {
	display: flex;
	flex-wrap: wrap;
	justify-content:center;
}
.newstore .pro-item-col
{
    margin: 0 0px 30px 0;
    width: 33.3%;
    padding-left:15px;
    padding-right:15px;
    box-sizing:border-box;
	float: left;
}
.storeproductnew {
	border-color: #D5D5D5;
	border-width: 2px;
	border-style: Solid;
	
	text-align: center !important;
	background: #fff;
	text-align:center;
	display:flex;
	flex-wrap:wrap;
	height:100%;
	padding:0px 0px 25px 0px;
}
.storeproductnew > div
{
    width:100%;
}
.storeproductnew .align-bottom
{
    align-self: flex-end;
}
.product-display
{
    box-sizing:border-box;
    padding:0px 0px;
}
.product-display a img {
	vertical-align: middle;
	border: none !important;
}
.productrss {
	display: none;
}
.product-display a {
	display: -moz-inline-stack;
	display: table-cell;
	zoom: 1;
	position: relative;
	width: 290px;
	overflow: hidden;
	border: none !important;
}
.product-display {
	overflow: hidden !important;
	height: 222px;
	border: none !important;
}
.product-display-inner {
	display: inline-block;
	position: relative;
	border: none !important;
}
.product-display img {
	position: relative;
	max-width: 100%;
	border: none !important;
	max-height: 222px;
	height: inherit;
	width: auto !important;
}
.storeproducttitle {
	text-align: center;
	padding: 0;
	height: inherit !important;
	margin: 16px 0px 0 0px;
	padding: 0px 10px 5px 10px !important;
	min-height: 35px;
}
.storeproducttitle a {
	font-size: 20px;
	color: #333 !important;
	font-weight: bold;
	text-decoration: none;
}
.storepricelabel {
	color: #044401;
	font-size: 21px !important;
	text-align: center;
	margin: 7px 0 7px 0;
	font-weight: normal !important;
}
.products-img h2 {
margin-bottom: 18px;
    /*margin-top: -9px;*/
    width: 100%;
    display: inline-block;
}
.product-info {
	font-size: 14px!important;
	margin: 0px 0 0 0;
	text-align: center
}
.product-info a {
	color: #0008FF;
}
.category_title
{
    text-align:center;
    margin-top:5px;
    float:none !important;
}
.form-table .input
{
    padding:0px 10px;
}
.nested-controls tr td
{
    padding-bottom:8px;
}
.revenue-filter
{
    margin-top:15px;
}
.revenue-filter table tr td
{
    padding:10px 10px;
}
.revenue-filter table tr td a
{
    margin-bottom:0px;
    padding-bottom:0px;
}
.revenue-filter input[type="text"]
{
    height:27px;
    vertical-align:top;
}
.revenue-filter input[type="submit"]
{
    margin-bottom:0px;
}
.referral-revenue .referral-title
{
    font-weight:700;
    margin:15px 0px;
}
.referral-accountinfo .form-table .form-row > label
{
    width:225px;
}
.referral-accountinfo .form-table .form-row > div
{
    width:calc(100% - 225px);
}
.referral-accountinfo .form-table .form-row > div input[type="text"]
{
    max-width:350px;
    width:350px;
}
.referral-accountinfo h3
{
    font-size:20px;
}
.formbody .subformheader
{
    padding-top:15px;
}
@media screen and (max-width:991px)
{
    .payment-page .payment-left
    {
        float:none;
        width:100%;
    }
    .payment-page .payment-right
    {
        float:none;
        width:100%;
        text-align:center;
        padding-top:15px;
    }
    #siteseal
    {
        display:none;
    }
    .storeproducttitle a {
	    font-size: 16px;
    }
}
@media screen and (min-width:768px)
{
    .product-detail .pull-left
    {
        width:65%;
    }
    .product-detail .pull-right
    {
        width:30%;
    }
    .product-detail .pull-left.full-width{
        width: 100%;
    }
}
@media screen and (max-width:991px){
    .newstore .pro-item-col
    {
        width:50%;
    }
}
@media screen and (max-width:767px)
{
    .addtocartbutton a
    {
        font-size:17px;
    }
    .product-detail .pull-left
    {
        width:100%;
        float:none;
        padding-top:20px;
    }
    .product-detail .pull-right
    {
        width:100%;
        float:none;
        text-align:center;
    }
}
@media screen and (max-width:767px)
{
    table.responsive-table, table.responsive-table tbody, table.responsive-table td, table.responsive-table tr {
     display: block;
     border: none;
    }

    /* Hide table headers (but not display: none;, for accessibility) */
    table.responsive-table tbody tr.gridheader {
     display: none;
    }
    table.responsive-table {
     box-sizing: border-box;
     width: 100% !important;
     margin: auto;
    }
    table.responsive-table tr {
     border: 1px solid #ccc;
     margin-bottom:10px;
    }
    table.responsive-table td {
	    /* Behave  like a "row" */
	    border: none;
     border-bottom: 1px solid #eee;
     position: relative;
     padding-left: 0px;
     width: 100% !important;
     text-align: left;
     border: none !important;
     box-sizing: border-box;
    }
    table.responsive-table.carttable td {
     padding-left: 28%;
     width: calc(100% - 28%) !important;
    }
        table.responsive-table.carttable td:first-child {
            padding-left: 10px;
            width: 100% !important;
            position: relative;
            border-bottom: solid 1px #dddddd !important;
            background-image: url(https://cdn.net3000.ca/accounts/4829/gridheader.jpg);
            background-repeat: repeat-x;
            text-decoration: none;
            padding: 0px 6px;
            border: solid 1px #737373;
            text-align: left;
            font-size: 17px;
            font-weight: bold;
            line-height: 36px;
        }
    table.responsive-table.carttable td:first-child a:hover
    {
        color:#000;
        text-decoration:underline;
    }
    table.responsive-table td:before {
	    /* Now like a table header */
	    position: absolute;
	    /* Top/left values mimic padding */
	    top: 6px;
     left: 6px;
     width: 25%;
     padding-right: 10px;
     white-space: nowrap;
     text-align: left;
    }
    table.responsive-table .hidedesktop {
     display: block;
    }
    table.responsive-table a.hidedesktop {
     text-decoration: none;
     font-size: 17px;
     color: #000000;
     padding-top: 8px;
    }
    /*
	    Label the data
	    */
    table.responsive-table.carttable td:nth-of-type(2):before {
     content: "Price";
    }
    table.responsive-table.carttable td:nth-of-type(3):before {
     content: "Quantity";
    }
    table.responsive-table.carttable td:nth-of-type(4):before {
     content: "Subtotal";
    }
    .hide-desktop {
        display: block;
    }
    .hide-responsive
    {
        display:none;
    }
    
    
    .form-table .form-row > div
    {
        float:left;
        width:60%;
        padding-left:10px;
    }
    .form-table .form-row label
    {
        width:30%;
        float:left;
    }
    .boxesborder table td.poback
    {
        padding:15px;
    }
    .referral-accountinfo .form-table .form-row > label
    {
        width:100%;
        float:none;
    }
    .referral-accountinfo .form-table .form-row > div
    {
        width:100%;
        float:none;
        padding-left:0px;
    }
    
}
@media screen and (max-width:600px)
{
    .form-table .form-row > div
    {
        float:none;
        width:100%;
        padding-left:0px;
    }
    .form-table .form-row label
    {
        width:100%;
        float:none;
    }
    .form-table .form-row .inputcontrols, .form-table .form-row input, .form-table .form-row select, .form-table .form-row textarea
    {
        width:94%;
    }
    .form-table tr td
    {
        display:block;
        width:100%;
    }
     .form-table tr td input, .form-table tr td select
    {
        width:96%;
    }
}
.ct-register .pull-left
{
    width:40%;
}
.ct-register .pull-right
{
    width:50%;
    text-align:right;
}
.ct-register .pull-right img
{
    max-width:95%;
}
@media screen and (max-width:767px)
{
  
    .ct-register .pull-left
    {
        width:100%;
        float:none;
        padding-top:20px;
    }
    .ct-register .pull-right
    {
        width:100%;
        float:none;
        text-align:center;
        display:none;
    }
    .ct-register td
    {
        text-align:left;
    }
}
@media screen and (max-width:676px)
{
    .newstore .pro-item-col
    {
        width:100%;
    }
}
@media screen and (max-width: 400px){
    .product-display{
        height: 195px;
    }
}
.clearfix:after
{
    content:"";
    display:block;
    clear:both;
}
.shipto .form-row input[type='checkbox'], .shipto .form-row input[type=radio]
{
    margin-right:8px !important;
}
.payment-page 
{
    padding:0px 50px;
}
.payment-page .form-table .form-row > label
{
    width:150px;
}
.payment-page .form-table .form-row > div
{
    width:calc(100% - 150px);
}
.bluebar {
background: rgba(155, 255, 158, 0.4);
    background-repeat: repeat-x;
    background-position: 0px 0px;
    padding: 10px 10px 10px 10px;
    color: #000;
    display: inline-block;
    width: 100%;
    margin-bottom:15px;
}
.bluebar td {
	height: 29px;
	vertical-align: middle;
	padding-left: 10px;
}
.bluebar a, .bluebar a:link {
	color: red;
	/*text-decoration: none;*/
	font-weight: bold;
}
.bluebar ul {
	list-style: none;
	margin: 0;
	padding: 0;
	z-index: 100;
	float: right;
}
.bluebar ul li {
	display: inline;
	float: left;
	position: relative;
	padding-right: 25px;
}
.full-width-table {
    width: 100%;
}
.valign-top{
    vertical-align:top;
    padding:0px;
}
.adsensebottom, .adsensetop
{
    text-align:center;
}
.affiliate-columns
{
    box-sizing:border-box;
}
.affiliate-columns:after
{
    content:"";
    clear:both;
    clear:both;
}
.affiliate-columns .left
{
    width:46%;
    float:left;
}
.affiliate-columns .right
{
    width:46%;
    float:right;
}
@media screen and (max-width:991px)
{
    /*.product-display
    {
        height:auto;
    }*/
    /*.product-display img
    {
        height:auto !important;
        max-height:none !important;
        width:100% !important;
    }*/
}

@media screen and (max-width:767px)
{
    .affiliate-columns .left, .affiliate-columns .right
    {
        float:none;
        width:100%;
    }
    .register-bg
    {
        width:100% !important;
        background-position:center center;
        margin-bottom:20px;
    }
    .register-form
    {
        margin:auto !important;
    }
    .affiliate-columns .left p, .affiliate-columns .right p
    {
        display:none;
    }
    .affiliate-columns .left h2, .affiliate-columns .right h2
    {
        padding-bottom:15px;
    }
    .affiliate-columns .left .register-form > p, .affiliate-columns .right .register-form > p
    {
        display:block;
    }
}
.regtable
{
    width:320px;
    border:0px;
}
.regtable td
{
    text-align:center;
}
.regtable .formtablequestions{color:#000;}
.ia-reg-button {
    background: url(https://cdn.net3000.ca/accounts/4829/beginnow.png) center center no-repeat !important;
    width: 272px;
    height: 60px;
    padding: 0px !important;
    border: 0px !important;
    box-shadow: none !important;
    background-size: 80% !important;
}
@media screen and (max-width:500px)
{
    .register-bg
    {
        background:#fff !important;
        box-shadow:1px 1px 10px 2px rgba(0,0,0,0.1);
        margin:20px 0px !important;
        border-radius:15px;
    }
    .register-bg > div
    {
        height:auto !important;
    }
    .ia-reg-button
    {
        margin-bottom:0px !important;
    }
}
.qtybox
{
    text-align:center;
}

.products-lists .category-title
{
    padding-bottom:30px;
    text-align:center;
}
.continue-shop-btn
{
    padding:8px 0px 6px;
    display:inline-block;
}
.continue-shop-btn a
{
    margin-bottom:0px;
}
.insquote-formbox
{
    padding:0px 10px;
}
.refdirectory-form h4{font-weight:700; font-size:20px; margin-bottom:15px;}
.refdirectory-form h1{margin-bottom:20px;}
.refdirectory-form .form-table .form-row > div{width: calc(100% - 150px);}
.refdirectory-form .form-table .form-row > label{width:150px;}
#ia_backgroundvideo {
    height: auto !important;
    width: 120%;
    position: fixed;
    z-index: -1;
    top: -10%;
    left: -10%;
}
.product-title
{
    line-height:35px;
}
.affiliate-columns
{
    display:flex;
    justify-content: center;
}
.affiliate-columns .right
{
    padding-left:20px;
}

@media screen and (max-width:767px)
{
    .affiliate-columns{display:block !important;}
    .affiliate-columns .right
    {
        padding-left:0px;
    }
}
@media screen and (max-width:350px)
{
    .register-form table
    {
        width:100% !important;
    }
    .regtable{padding:0px 8px;}
    .regtable td
    {
        padding-left:0px !important;
    }
}

.cbd-cart{}
.cbd-cart h1
{
    padding-bottom: 15px;
}
table.order-total
{
    width:auto;
}
table.order-total td
{
    border:0px !important;
}
.carttable input[type='text']
{
    text-align:center;
}
.ct-price {
    text-align: center;
}

.ct-crossedoff {
    text-decoration: line-through;
    color: red;
}

.ct-currentprice {
    font-weight: bold;
}

.ct-saved {
    font-size: 14px;
}

.order-total-row
{
    display:flex;
    margin-top: 20px;
}
.order-total-row .belowcart
{
    width: 40%;
}
.order-total-row .order-total-wrapper
{
    flex:1;
}

.common-actionline .coloredbutton  a, .common-actionbuttons input[type="submit"]
{
    margin-bottom:0px;
}

.ct-wrapper .ct_customer .field input
{
    width:70%;
}
.ct-register .form-table .form-row input[type="text"],
.ct-register .form-table .form-row select,
.shipto.cbd-cart .form-table .form-row input[type="text"],
.shipto.cbd-cart .form-table .form-row select,
.cbd-cart .address-form.form-table .form-row input[type="text"],
.cbd-cart .address-form.form-table .form-row select
{
    width:250px;
}
.ct-wrapper h1
{
    padding-bottom:15px;
}
.ct-wrapper .boxesborder h4
{
    font-weight:700;
}
.cancel_order
{
    color:Red;
    display:inline-block;
    margin-left:10px;
}

.msgbox {
    border: 1px solid #91E800;
    background-position: left bottom;
    padding: 10px;
    width: 100%;
    /*background-image: url('images/msgback.jpg');*/
    background-image: url('https://cdn.net3000.ca/accounts/4829/green-message-bg.jpg');
    background-repeat: repeat-x;
    margin-bottom: 20px;
}
.wrnmsg {
    border: 2px dotted #FF0000;
    background-position: left bottom;
    padding: 10px;
    width: 100%;
    /*background-image: url('images/msgback2.jpg');*/
    background-image: url('https://cdn.net3000.ca/accounts/4829/warning-message-bg.jpg');
    background-repeat: repeat-x;
    margin-bottom: 20px;
    word-break: break-word;
}
.regtable-wrapper
{
    width: 320px;
    margin:auto;
}
h2.category_title {
    float: none;
    margin-top: 0px;
    font-size: 27px;
    font-family: SinkinSans400Regular;
    text-align: center;
    margin-bottom: 25px;
    float: none !important;
}
.member-register{}
.member-register.form-table .form-row > label{
    width: 160px;
}
.form-table.member-register .form-row > div{
    width: calc(100% - 160px);
}
    .form-table.member-register .form-row > div input {
        width: 250px;
    }
.not-message-wrapper h1{
    padding-bottom: 15px;
}
.aff-return-login{
    padding-left: 10px;
}
.aff-return-login a{
    color:#000;
    text-decoration:none;    
}
.aff-return-login a:hover{
    text-decoration:underline;
}